# NUTS Regions in CRM

This module adds the concept of NUTS region to the CRM main objects (lead, opportunity), and propagate them through the workflow.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

- Go to CRM configuration and enable “Leads”
- Create a new Lead (or edit an existing one):
- Set a contact name or a company name.
- Set NUTS values as desired.
- Save it an convert to opportunity.
- In the dialog, choose Create a new customer and click create.
- If you browse the new customer, the NUTS values should have been propagated.

# Known issues / Roadmap

- It would be cleaner an more reusable to put the repeated methods and fields into an abstract model.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Antonio Espinosa
  - David Vidal
  - Alexandre Díaz
  - Ernesto Tejeda
- Moduon:
  - Eduardo López

## Other credits

- Icon park: Icon http://icon-park.com/icon/location-map-pin-orange3/

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/crm project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.